Subject: Re: message from Charles Shen at Williams
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 18 Oct 2000 08:20:00 -0700 (PDT)

Charles,

I am coordinating an offer fro you. I shall call you with
the details later this week.

Vince

Charles Shen <[email-masked]> on 10/18/2000 10:59:16 AM
To: [email-masked]
cc: [email-masked] 
Subject: message from Charles Shen at Williams

Dear Vince:

How are you?

It was very nice talking to you last Friday, I was
very impressed by your group, and very interested in
this opportunity.

If you need any additional information, please feel
free to call me at 918-409-4308, I look forward to
hearing from you very soon. Thank you.

Sincerely,
Charles

__________________________________________________
Do You Yahoo!?
Yahoo! Messenger - Talk while you surf!  It's FREE.
http://im.yahoo.com/